HTML							{ overflow-y: scroll !important; }
BODY							{ background-color: #001122; max-width: 1280px; margin : auto; }
.thumbs							{ height: 22px; }
.perso_s						{ width: 70px !important; }
.thumbs_s						{ height: 30px; }
.parties						{ border-left: dashed 1px #aaaaaa !important; }
.fin1							{ color: #3366ff; }
.fin2							{ color: #ff6666; }
.fin3							{ color: #333333; }
.perso							{ width: 110px !important; }
.badge							{ font-size: 0.75rem !important; }
.endings						{ height: 190px; }
#myModalCanvasBodyTop			{ width: 450px !important; height: 230px !important; }
#myModalCanvasBodyBottom		{ width: 450px !important; height: 230px !important; }
.buttonDelete:hover				{ cursor: pointer; }
#notebook						{ max-width: 1600px !important; }
#notebook I:hover				{ color: #ff0000; background-color: #ffffff; }

/*
LABEL 							{ font-size: 0.9rem !important; }
.modal {
  width: 500px;
  margin: auto;
}
*/